<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SupportMesage extends Model
{
    //

    protected $table = 'support_mesages';
    // protected $fillable = ['name', 'email', 'message'];
    protected $guarded = [];


    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function admin()
    {
        return $this->belongsTo(Admin::class);
    }
}
